Update Debian package
authorAlexander Barton <alex@barton.de>
Thu, 5 Jan 2017 23:30:43 +0000 (00:30 +0100)
committerAlexander Barton <alex@barton.de>
Thu, 5 Jan 2017 23:30:43 +0000 (00:30 +0100)
commit9e0e955daf57b997792ca55a236498694ce634e2
tree2d601e317979f99285ea5ed6484e9cf0b8f0c425
parent3e447384168a619e79c163dab5bd5493acf33734
Update Debian package

- Update debhelper compatibility to version 9.
- Update build-dependencies.
- Change group of ngircd.conf to "irc" in postinst script (this makes
  starting ngIRCd as user "irc" easier, for example when using systemd).
- Don't create /var/run/ircd during installation: this is handled by the
  SysV init script and the systemd service already.
contrib/Debian/compat
contrib/Debian/control
contrib/Debian/ngircd.postinst
contrib/Debian/rules